
/* ****************** 3칸 레이아웃  ****************** */

.layout_381361_wrap{background:url("") no-repeat center; background-size:cover; padding-bottom:60px;}
.layout_381361_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_381361_ > div {margin-left:-15px;}
.layout_381361_ > div:after {content:''; display:block; clear:both;}
.layout_381361_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_381361_ > div > .container_0 {width:100%;}
.layout_381361_ > div > .container_1 {width:33.333333333333%; margin-bottom:20px;}
.layout_381361_ > div > .container_2 {width:33.333333333333%; margin-bottom:20px;}
.layout_381361_ > div > .container_3 {width:33.333333333333%; margin-bottom:20px;}
.layout_381361_ > div > .container_4 {width:33.333333333333%;}
.layout_381361_ > div > .container_5 {width:33.333333333333%;}
.layout_381361_ > div > .container_6 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_381361_{width:95%;}
}

@media (max-width:767px){
	.layout_381361_ > div > .container_1 { width:100%;  margin-bottom:0;}
	.layout_381361_ > div > .container_2 {clear:both; width:100%; padding-top:15px; margin-bottom:0;}
	.layout_381361_ > div > .container_3 {clear:both; width:100%; padding-top:15px; margin-bottom:0;}
	.layout_381361_ > div > .container_4 { width:100%;  padding-top:15px;}
	.layout_381361_ > div > .container_5 {clear:both; width:100%; padding-top:15px;}
	.layout_381361_ > div > .container_6 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_381361_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_381369_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_381369_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381369_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381369_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381369_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_381369_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381369_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381414_ p {
	display:block; margin:0; padding:0;
	font-size:38px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.text_381414_ p span{color:#009ddd; letter-spacing:-1px;}

@media (max-width:1023px){
  .text_381414_ p {font-size:28px;}
}

@media (max-width:767px){
  .text_381414_ p {font-size:22px;}
}



/* ****************** 한줄 텍스트  ****************** */

.text_381368_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#666; line-height:1.6em;
}
.text_381368_ p:before{content:''; display:block; width:60px; height:2px; background:#555; margin:20px auto;}

@media (max-width:1200px){
  .text_381368_ {width:95%;}
}  
  
@media (max-width:1023px){
  .text_381368_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_381368_ p {font-size:15px; word-break:keep-all;}
  .text_381368_ p:before{width:40px; margin:15px auto;}
  .text_381368_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_381385_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_381385_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381385_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381385_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381385_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_381385_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381385_:before {content:'공백: 70px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_379265_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em; padding:20px 25px; background:#2489cb; 
  transition:all .2s;
}
  .textarea_379265_ p b{color:#ffff00;}
    
  .textarea_379265_:hover p{background:#8ec31f; transition:all .2s;}

/* ****************** 공백  ****************** */

.empty_line_381370_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_381370_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381370_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381370_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381370_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_381370_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381370_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384031_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.6em;
}
@media (max-width:1200px){
  .text_384031_ {width:95%;}
}
  
@media (max-width:1023px){
  .text_384031_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_384031_ p {font-size:15px; word-break:keep-all;}
  .text_384031_ p br{display:none;}
}



/* ****************** 공백  ****************** */

.empty_line_384032_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_384032_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384032_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384032_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_384032_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_384032_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_384032_:before {content:'공백: 70px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_381373_, .empty_381373_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_381373_{padding:40px 35px; background:#fff; text-align:center; color:#333; height:250px; border:1px solid #c0c7d8;}
.empty_381373_ span{display:inline-block; width:40px; height:40px; line-height:40px; font-size:18px; color:#fff; font-weight:bold; text-align:center; background:#2489cb; border-radius:50%;}
.empty_381373_ .title{font-size:22px; font-weight:bold; margin:25px 0 20px;}
.empty_381373_ .text{font-size:18px; color:#777;}

@media (max-width:1200px){
  .empty_381373_{padding:30px;}
  .empty_381373_ .title{font-size:20px; margin:20px 0 15px;}
  .empty_381373_ .text{font-size:17px;}
}

@media (max-width:1023px){
  .empty_381373_{height:auto; padding:30px 40px 40px;}
}
  
@media (max-width:767px){
  .empty_381373_{padding:30px 25px;}
  .empty_381373_ span{width:34px; height:34px; line-height:34px; font-size:16px;}
  .empty_381373_ .title{font-size:20px; margin:15px 0 10px;}
  .empty_381373_ .text{font-size:16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_381372_, .empty_381372_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_381372_{padding:40px 35px; background:#fff; text-align:center; color:#333; height:250px; border:1px solid #c0c7d8;}
.empty_381372_ span{display:inline-block; width:40px; height:40px; line-height:40px; font-size:18px; color:#fff; font-weight:bold; text-align:center; background:#2489cb; border-radius:50%;}
.empty_381372_ .title{font-size:22px; font-weight:bold; margin:25px 0 20px;}
.empty_381372_ .text{font-size:18px; color:#777;}

@media (max-width:1200px){
  .empty_381372_{padding:30px;}
  .empty_381372_ .title{font-size:20px; margin:20px 0 15px;}
  .empty_381372_ .text{font-size:17px;}
}

@media (max-width:1023px){
  .empty_381372_{height:auto; padding:30px 40px 40px;}
}
  
@media (max-width:767px){
  .empty_381372_{padding:30px 25px;}
  .empty_381372_ span{width:34px; height:34px; line-height:34px; font-size:16px;}
  .empty_381372_ .title{font-size:20px; margin:15px 0 10px;}
  .empty_381372_ .text{font-size:16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_381371_, .empty_381371_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_381371_{padding:40px 35px; background:#fff; text-align:center; color:#333; height:250px; border:1px solid #c0c7d8;}
.empty_381371_ span{display:inline-block; width:40px; height:40px; line-height:40px; font-size:18px; color:#fff; font-weight:bold; text-align:center; background:#2489cb; border-radius:50%;}
.empty_381371_ .title{font-size:22px; font-weight:bold; margin:25px 0 20px;}
.empty_381371_ .text{font-size:18px; color:#777;}

@media (max-width:1200px){
  .empty_381371_{padding:30px;}
  .empty_381371_ .title{font-size:20px; margin:20px 0 15px;}
  .empty_381371_ .text{font-size:17px;}
}

@media (max-width:1023px){
  .empty_381371_{height:auto; padding:30px 40px 40px;}
}
  
@media (max-width:767px){
  .empty_381371_{padding:30px 25px;}
  .empty_381371_ span{width:34px; height:34px; line-height:34px; font-size:16px;}
  .empty_381371_ .title{font-size:20px; margin:15px 0 10px;}
  .empty_381371_ .text{font-size:16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_381365_, .empty_381365_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_381365_{padding:40px 35px; background:#fff; text-align:center; color:#333; height:250px; border:1px solid #c0c7d8;}
.empty_381365_ span{display:inline-block; width:40px; height:40px; line-height:40px; font-size:18px; color:#fff; font-weight:bold; text-align:center; background:#2489cb; border-radius:50%;}
.empty_381365_ .title{font-size:22px; font-weight:bold; margin:25px 0 20px;}
.empty_381365_ .text{font-size:18px; color:#777;}

@media (max-width:1200px){
  .empty_381365_{padding:30px;}
  .empty_381365_ .title{font-size:20px; margin:20px 0 15px;}
  .empty_381365_ .text{font-size:17px;}
}

@media (max-width:1023px){
  .empty_381365_{height:auto; padding:30px 40px 40px;}
}
  
@media (max-width:767px){
  .empty_381365_{padding:30px 25px;}
  .empty_381365_ span{width:34px; height:34px; line-height:34px; font-size:16px;}
  .empty_381365_ .title{font-size:20px; margin:15px 0 10px;}
  .empty_381365_ .text{font-size:16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_381364_, .empty_381364_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_381364_{padding:40px 35px; background:#fff; text-align:center; color:#333; height:250px; border:1px solid #c0c7d8;}
.empty_381364_ span{display:inline-block; width:40px; height:40px; line-height:40px; font-size:18px; color:#fff; font-weight:bold; text-align:center; background:#2489cb; border-radius:50%;}
.empty_381364_ .title{font-size:22px; font-weight:bold; margin:25px 0 20px;}
.empty_381364_ .text{font-size:18px; color:#777;}

@media (max-width:1200px){
  .empty_381364_{padding:30px;}
  .empty_381364_ .title{font-size:20px; margin:20px 0 15px;}
  .empty_381364_ .text{font-size:17px;}
}

@media (max-width:1023px){
  .empty_381364_{height:auto; padding:30px 40px 40px;}
}
  
@media (max-width:767px){
  .empty_381364_{padding:30px 25px;}
  .empty_381364_ span{width:34px; height:34px; line-height:34px; font-size:16px;}
  .empty_381364_ .title{font-size:20px; margin:15px 0 10px;}
  .empty_381364_ .text{font-size:16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_381363_, .empty_381363_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_381363_{padding:40px 35px; background:#fff; text-align:center; color:#333; height:250px; border:1px solid #c0c7d8;}
.empty_381363_ span{display:inline-block; width:40px; height:40px; line-height:40px; font-size:18px; color:#fff; font-weight:bold; text-align:center; background:#2489cb; border-radius:50%;}
.empty_381363_ .title{font-size:22px; font-weight:bold; margin:25px 0 20px;}
.empty_381363_ .text{font-size:18px; color:#777;}


@media (max-width:1200px){
  .empty_381363_{padding:30px;}
  .empty_381363_ .title{font-size:20px; margin:20px 0 15px;}
  .empty_381363_ .text{font-size:17px;}
}

@media (max-width:1023px){
  .empty_381363_{height:auto; padding:30px 40px 40px;}
}
  
@media (max-width:767px){
  .empty_381363_{padding:30px 25px;}
  .empty_381363_ span{width:34px; height:34px; line-height:34px; font-size:16px;}
  .empty_381363_ .title{font-size:20px; margin:15px 0 10px;}
  .empty_381363_ .text{font-size:16px;}
}
